import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdScoreReviewTimeComponent } from './std-score-review-time.component';

describe('StdScoreReviewTimeComponent', () => {
  let component: StdScoreReviewTimeComponent;
  let fixture: ComponentFixture<StdScoreReviewTimeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdScoreReviewTimeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdScoreReviewTimeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
